{
  "bilder": [
    "/img/products/300.png",
    "/img/products/300_2.png"
  ],
  "name": {
    "de": "Glasperlenarmband - \"Rosa/Schmetterling\" Gr. 16",
    "en": "Glass bead bracelet – ‘Pink/Butterfly’ Size 16",
    "ch": "Glasperlearmband – «Rosa/Schmetterling» Gr. 16",
    "fr": "Bracelet en perles de verre - « Rose/Papillon » taille 16"
  },
  "beschreibung": {
    "de": "Handgefertigtes Glasperlenarmband – liebevolle Anfertigung\n\nDieses handgefertigte Armband wurde mit dekorativen Glasperlen in sorgfältiger Handarbeit hergestellt. Die verwendeten Glasperlen stammen von internationalen Lieferanten und überzeugen durch ihre schöne Optik sowie ihre vielseitigen Farb- und Designmöglichkeiten.\n\nJedes Armband ist ein individuelles Schmuckstück und eignet sich hervorragend als modisches Accessoire für den Alltag, besondere Anlässe oder als Geschenk für Familie, Freunde und Schmuckliebhaber.",
    "en": "Handcrafted glass bead bracelet – lovingly made\n\nThis handcrafted bracelet has been carefully made by hand using decorative glass beads. The glass beads used are sourced from international suppliers and impress with their beautiful appearance and wide range of colour and design options.\n\nEach bracelet is a unique piece of jewellery and makes an excellent fashion accessory for everyday wear, special occasions or as a gift for family, friends and jewellery lovers.",
    "ch": "Handgfertigts Glasperlenarmband – liebevolli Aafertigung\n\nDas handgfertigte Armband isch mit dekorative Glasperle i sorgfältiger Handarbet härgstellt wordä. Diä verwändetä Glasperlä stammed vo internationale Lieferantä und überzüüged dur ihri schöni Optik sowiä ihri villsiitigä Farb- und Designmöglichkeitä.\n\nJedes Armband isch es individuells Schmuckstück und eignet sich hervorragend als modischs Accessoire für de Alltag, bsunders Aläss oder als Gschänk für Familie, Fründe und Schmuckliebhaber.",
    "fr": "Bracelet en perles de verre fait main – une création réalisée avec amour\n\nCe bracelet fait main a été confectionné avec soin à la main à partir de perles de verre décoratives. Les perles de verre utilisées proviennent de fournisseurs internationaux et séduisent par leur bel aspect ainsi que par la diversité des couleurs et des motifs disponibles.\n\nChaque bracelet est une pièce unique et constitue un accessoire de mode idéal pour le quotidien, les occasions spéciales ou comme cadeau pour la famille, les amis et les amateurs de bijoux."
  },
  "bestand": 1,
  "kategorie": "modeschmuck-accessoires",
  "badges": [
    "handgemacht",
    "neu"
  ],
  "unterkategorie": "glasperlenarmbaender",
  "charakter": "",
  "preis": 5,
  "preisAlt": null,
  "versand": {
    "de": 1.8,
    "at": 2.8,
    "ch": 3.4,
    "lu": 2.8
  },
  "artikelnummer": "GPA-0300",
  "material": "Glasperlen ; silberfarbener Charm mit Stein; elastisches Gummiband",
  "groesse": "ca. 16 // 10mm Perlen // 26g",
  "farben": [
    "rosa",
    "silber"
  ],
  "lieferumfang": "",
  "pflegehinweise": "",
  "lieferzeit": "2–7 Werktage",
  "slug": "glasperlenarmband-rosa-schmetterling"
}
